function checkform(){
	if(document.loginbox.username.value.length==0){
		alert("您没有填写用户名。");
		document.loginbox.username.focus();
		return false;
	}
	if(document.loginbox.password.value.length==0){
		alert("您没有填写密码。");
		document.loginbox.password.focus();
		return false;
	}
if(document.loginbox.yzm.value.length==0){
		alert("您没有填写验证码。");
		document.loginbox.yzm.focus();
		return false;
	}
if(document.loginbox.yzm.value!=document.loginbox.code.value){
		alert("您填写的验证码不正确。");
		document.loginbox.yzm.focus();
		return false;
	}
	return true;
}